[1]
SetupMainTitle=Evromedia USB Stick Utilities Installation
Company=Evromedia
ShortProduct=USB Stick Utilities
LongProduct=Evromedia -- USB Stick Utilities
CompanyFolder=Evromedia
ProductFolder=USB Stick Utilities
UninstallRegKey=Evromedia USB Stick Utilities
RemoteAppKey=CONRCtl.exe
RemoteAppVer=1.0.6.10
DefaultTVAPP=2
Default44KEYIR=3
RemoteYesNo=1
RemoteReboot=0
LaunchTVAPP=0
RemoteICON=Remote Control
TVSetupICON=emTVSetup
UninstallICON=Uninstallation Wizard
UninstApp=UinstCon.exe
UninstINI=UinstCon.ini
SetDrvfile=TVConDrv.ini
Language=OSLanguage
